body {
    background: #c0c0c0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    font-family: Arial;
}

#game {
    display: inline-block;
}

#topbar {
    display: flex;
    justify-content: center;
    margin-bottom: 6px;
}

#face {
    width: 30px;
    height: 30px;
    font-size: 18px;
}

#board {
    display: grid;
    gap: 0;
}

.cell {
    width: 16px;
    height: 16px;

    display: flex;
    justify-content: center;
    align-items: center;

    background: #c0c0c0;

    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    border-right: 2px solid #7b7b7b;
    border-bottom: 2px solid #7b7b7b;

    box-sizing: border-box;

    font-size: 14px;
    font-weight: bold;
    user-select: none;
}

.revealed {
    background: #dcdcdc;
    border: 1px solid #7b7b7b;
}
